@charset "UTF-8";


/* タブレット : 481 px ～ 768 px*/

@media only screen and (min-width: 481px) {

}

/* PCレイアウト : 769 px ～最大 1232 p。 */

@media only screen and (min-width: 769px) {

}

a.new-window-2 {
	color:#A96C33;
}
p.rinji_map {
  margin-bottom: 20px;
}


#pageBase.access .access_block .access_title {
  margin-bottom: 60px; 
  color: #000;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}

#pageBase.access .access_block .access-box {
  overflow: hidden;
  margin-bottom: 60px;
}

#pageBase.access .access_block .access-box_img {
  float: left;
  padding-right: 32px; 
  width: 50%;
}

#pageBase.access .access_block .access-box_txt {
  float: right;
  padding-left: 32px;
  width: 50%;
  color: #000;
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2.0;
}

#pageBase.access .access_block .access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl {
  overflow: hidden; 
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dt {
  float: left;
  padding: 15px 0; 
  width: 84px;
}
#pageBase.access .access_block .access-box_txt .access-info_1 dl dt:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
/* 3行目以降がdtの下に周り込むのをpadding-leftで解消 */
#pageBase.access .access_block .access-box_txt .access-info_1 dl dd {
  position: relative;
  /*margin-right: -84px;*/
  padding: 15px 0 15px 84px;
  width: 100%;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dd:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid; 
  content: "";
}

#pageBase.access .access_block .access-box_txt .access-info_2 {
  margin-top: 20px;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl {
  overflow: hidden;
}
#pageBase.access .access_block .access-box_txt .access-info_2 dl dd li{
	 margin :5px 0 10px 0;

}
#pageBase.access .access_block .access-box_txt .access-info_2 dl dd ol{
	 padding-left :14px;
	list-style-position: outside;

}

#pageBase.access .access_block .access-box_txt .access-info_2 dl dt {
  padding: 0 0 10px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid; 
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl dd {
  padding: 15px 0;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#pageBase.access .access_block .access-box_txt .access-info_2 dl dd p{
  font-weight: bold;
  margin : 10px 0 0px 0;
}
#pageBase.access .access_block .access-box_txt .access-info_2 dl dd #access-top{
  font-weight: bold;
  margin : 0px 0 0px 0;
}

#pageBase.access .access_block .access-map {
  position: relative;
  clear: both;
  margin-bottom: 20px; 
  padding-top: 66.4%;
  width: 100%;
  height: 0;
}

#pageBase.access .access_block .access-map #accessmap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl dd #noriba{
	width : 100px !important;
	background-color : #F00;
  }
  #pageBase.access .access_block .access-box_txt .access-info_2 dl #bus{
	width : 300px !important;
	background-color : #F00;
  }

@media only screen and (max-width: 48em) {
  #pageBase.access .main-area {
    padding-top: 40px;
    padding-bottom: 0;
  }
  #pageBase.access .access_block .content-block_inner {
    padding-right: 4%; 
    padding-left: 4%;
  }
  #pageBase.access .access_block .access_title {
    margin-bottom: 20px; 
    font-size: 17px;
    font-size: 1.7rem;
  }
  #pageBase.access .access_block .access-box {
    margin-bottom: 25px;
  }
  #pageBase.access .access_block .access-box_img {
    float: none;
    padding-right: 0;
    padding-bottom: 40px; 
    width: 100%;
  }
#pageBase.access .access_block .access-box_txt .access-info_2 dl dd #noriba{
	width : 100px !important;
	background-color : #F00;
  }
    #pageBase.access .access_block .access-box_txt {
    float: none;
    padding-left: 0;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #pageBase.access .access_block .access-map {
    margin-bottom: 20px; 
    padding-top: 100%;
  }
}


.access-info_box {
  position: relative; 
  padding: 40px 0;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 37.5em) {
  .access-info_box {
    padding: 20px 0;
  }
}
.access-info_box .wrapper {

}
@media only screen and (max-width: 37.5em) {
  .access-info_box .wrapper {
    margin-bottom: 20px;
  }
}

.access-info_box-gray {
  background: transparent url(/common/img/sand-wall-bg_gray.jpg) center center repeat;
}

.access-info_box-title {
  margin-bottom: 40px; 
  padding-bottom: 5px;
  border-bottom: 1px solid #bebebe;
  font-size: 2rem;
}
@media only screen and (max-width: 37.5em) {
  .access-info_box-title {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }
}

.access-info_box-content {
  position: relative; 
  margin-bottom: 40px;
}
.access-info_box-content2 {
  position: relative; 
  margin-bottom: 40px;
  border: solid 2px red;
  padding: 0 20px;
}
@media only screen and (max-width: 37.5em) {
  .access-info_box-content {
    margin-bottom: 20px;
  }
}

.access-info_box-sub-title {
  margin: 15px 0; 
  font-size: 1.7rem;
}
@media only screen and (max-width: 37.5em) {
  .access-info_box-sub-title {
    font-size: 1.5rem;
  }
}

.access-info_box-text {
  font-size: 1.4rem;
  margin-bottom: 30px;
}

@media only screen and (max-width: 37.5em) {
  .access-info_box-text {
    font-size: 1.2rem;
  }
}

.access-info_box-description {
  position: relative; 
  font-size: 1.4rem;
}
@media only screen and (max-width: 37.5em) {
  .access-info_box-description {
    font-size: 1.2rem;
  }
}

.access-info_box-description-title {
  position: absolute;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px; 
  width: 100px;
}

.access-info_box-description-data {
  margin-top: -1px; 
  margin-left: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 110px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

.access-info_box-caution {
  padding-left: 15px; 
  font-size: 1.3rem;
}

.access_table_title{
  font-size: 15px;
  text-align: center;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

.buss_icon{
width: 100px;
margin-right: 10px;
}


.marker{
  background: linear-gradient(transparent 30%, #ffee35 70%);
}